<template>
</template>
<script>
export default {
  created() {
    console.log("dsdsdd")
    let path = this.$route.path;
    if (-1==path.indexOf("attached")||path==="/"){
      this.$router.push("/home?lang="+sessionStorage.getItem("lang"));
    }
  }
}
</script>
